Subject: Re: CCL:Charges on atoms

From: "Mark A. Thompson" <[email-masked]>
Date: Sat, 26 Feb 2000 16:13:26 -0800

Mike,

First of all, I think the HyperChem charges are ZDO charges, not Mulliken
charges (see John McKelvey's email reply).  Nevertheless, Argus and
HyperChem also differ on the values of the ZDO charges as well. (I've
attached Argus ZDO charges and Mulliken charges for the +3 species,
as well as the atomic coordinates I use).

Secondly, I suspect that HyperChem and Argus may have different values
for the INDO/s parameters (most likely the oxygen atom).  Also, the
integrals
for the metal can be tricky to program for INDO; could be some source
of difference there as well. Note, there were serious typos some of the
INDO/s transition metal papers that could have caused errors.

I don't know what are the INDO/s parameters for HyperChem.  Would
someone from HyperChem like to summarize them in an email message to
the CCL list?  Rajiv?

For the HyperChem guys, here are the values of the parameters I use in
Argus.
I've only included the parameters related to parameterized integrals.  I've
left out the double-zeta coefficients, configuration mixing for ionization
potentials, etc . (too much typing and I think the difference may be in the
params I've given here).

If the HyperChem guys will send me their parameter set, I'll drop it into
ArgusLab and run a test.

H
-------------------------------------------------------
f0ss     12.85 ev.
betas   12.0 ev.

O
------------------------------------------------------
f0ss          13.0 ev
g1sp         11.81551 ev
f2pp         6.90286 ev
Betasp      -34.0 ev  (Mike Zerner also liked to use 54 ev here sometimes).

Co
-------------------------------------------------------
f0ss          6.960 ev
f0sd          8.160 ev
f0dd         12.320 ev
f2pp         8000.0 cm-1
f2pd         6290.0  cm-1
f2dd         64500.0 cm-1
f4dd         48100.0  cm-1
g1sp         22700.0  cm-1
g2sd         6340.0   cm-1
g3pd         2260.0   cm-1
g1pd         3170.0  cm-1
Betasp      -1.0  ev
Betad       -31.0 ev

Co(H2O)3  3+
------------------

      1  Co    0.000000   0.000000   0.000000
      2   O    0.000000  -1.927688   0.000000
      3   O    0.000000   0.000000   1.927688
      4   O    1.927688   0.000000   0.000000
      5   O    0.000000   0.000000  -1.927688
      6   O   -1.927688   0.000000   0.000000
      7   O    0.000000   1.927688   0.000000
      8   H    0.000000   0.828179   2.534205
      9   H    0.000000  -0.828179   2.534205
     10   H    0.000000   0.828179  -2.534205
     11   H    0.000000  -0.828179  -2.534205
     12   H    0.828179   2.534205   0.000000
     13   H   -0.828179   2.534205   0.000000
     14   H    0.828179  -2.534205   0.000000
     15   H   -0.828179  -2.534205   0.000000
     16   H    2.534205   0.000000   0.828179
     17   H    2.534205   0.000000  -0.828179
     18   H   -2.534205   0.000000   0.828179
     19   H   -2.534205   0.000000  -0.828179

  ZDO Atomic Charges
 *******************

     1   Co    0.5139
     2    O   -0.1954
     3    O   -0.1954
     4    O   -0.1954
     5    O   -0.1954
     6    O   -0.1954
     7    O   -0.1954
     8    H    0.3049
     9    H    0.3049
    10    H    0.3049
    11    H    0.3049
    12    H    0.3049
    13    H    0.3049
    14    H    0.3049
    15    H    0.3049
    16    H    0.3049
    17    H    0.3049
    18    H    0.3049
    19    H    0.3049

  Mulliken Atomic Charges
 ************************

     1   Co    1.3606
     2    O   -0.4417
     3    O   -0.4417
     4    O   -0.4417
     5    O   -0.4417
     6    O   -0.4417
     7    O   -0.4417
     8    H    0.3574
     9    H    0.3574
    10    H    0.3574
    11    H    0.3574
    12    H    0.3574
    13    H    0.3574
    14    H    0.3574
    15    H    0.3574
    16    H    0.3574
    17    H    0.3574
    18    H    0.3574
    19    H    0.3574

----- Original Message -----
From: Mike Peleah <[email-masked]>
To: <[email-masked]>
Sent: Friday, February 25, 2000 2:39 AM
Subject: CCL:Charges on atoms

> +======================---------------- --- -- -  -   -     -        .
> | Dear chemistry,
> :
> >.
>
> I  calculated  Co(H2O)6  molecule  using  INDO1/S  method in ArgusLab
> and ZINDO/S method in HyperChem.
>
> I  noticed  that  in  case  of  open-shell (charge of complex +2) both
> ArgusLab and HyperChem gave different charges on different O atoms. In
> case  of  closed-shell  (charge  of  complex  +3)  both  ArgusLab  and
> HyperChem  gave  symmetrical  charges  on  O  atoms.  But  in  case of
> HyperChem  charge  on  Co  atom  is significally lower than in case of
> ArgusLab and ab initio calculations using PC GAMESS:
>
>           GAMESS      ArgusLab      HyperChem
>           STO-6G       INDO1/s       ZINDO/S
> Co       1.455494      1.3606        0.474617
> O       -0.406453     -0.4417       -0.189609
> O       -0.406453     -0.4417       -0.189609
> O       -0.406453     -0.4417       -0.189609
> O       -0.406453     -0.4417       -0.189609
> O       -0.406453     -0.4417       -0.189609
> O       -0.406453     -0.4417       -0.189609
> H        0.331935      0.3574        0.305253
> H        0.331935      0.3574        0.305253
> H        0.331935      0.3574        0.305253
> H        0.331935      0.3574        0.305253
> H        0.331935      0.3574        0.305253
> H        0.331935      0.3574        0.305253
> H        0.331935      0.3574        0.305253
> H        0.331935      0.3574        0.305253
> H        0.331935      0.3574        0.305253
> H        0.331935      0.3574        0.305253
> H        0.331935      0.3574        0.305253
> H        0.331935      0.3574        0.305253
>
> Could anybody help me?
>
> Also, I will be thankfull if somebody point me out where could I find
> definition of "ZDO charges" and "Mulliken atomic charges"
>
> Best regards,
>  Mike                          mailto:[email-masked]
>                                                                      .
>                                                                      :
>                                                                      |
> >.        -     -   -  - -- --- ----------------======================+
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To
Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]